ノンカフェインであなたにやさしい

Ruby,Rails,HTML,CSS,Reactなど

2019-07-18から1日間の記事一覧

can't find gem bundler (>= 0.a) with executable bundle (Gem::GemNotFoundException)

rails s や bundle exec ... などで怒られた can't find gem bundler (>= 0.a) with executable bundle (Gem::GemNotFoundException) 原因 bundler のバージョンがGemfile.lockと違うことが問題だった ~~~~ BUNDLED WITH 2.0.1 $ bundler -v => Bundler vers…